# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../:\Project-other\Project-Earth\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
